# $Id: Makefile.pm,v 1.4 2006/05/20 21:36:54 ceratites Exp $

require 5.005;
use ExtUtils::MakeMaker ;
use File::Path 'rmtree';
use IO::File;
use Config;

$NAME     = 'Bio';
$DISTNAME = 'arfa';
$VERSION  = '1.2';

WriteMakefile(
   VERSION => $VERSION,
   NAME	=> $NAME,
   DISTNAME    => $DISTNAME,
   'dist'      => {  COMPRESS     => 'bzip2',
                     SUFFIX       => '.bz2',
                     DIST_DEFAULT => 'all tardist',
                  },
   ($] ge '5.005')  ? (
    'AUTHOR'   => 'Michael Bekaert (mbekaert@gmail.com)',
    'ABSTRACT' => 'Automated Release Factor Annotation (ARFA)',
   ) : (),
   DIR         => [  ],
   PREREQ_PM   => {  'Bio::Root::Version'       => 1.5
                  }
);
